Need to Revert Back to 6.7.0.0.

Discussions and Tech Support related to the iMacros Firefox Add-on, including the built-in Javascript scripting interface for playing .js files.
Forum rules
Before asking a question or reporting an issue:
1. Please review the list of FAQ's.
2. Use the search box (at the top of each forum page) to see if a similar problem or question has already been addressed.
3. Try searching the iMacros Wiki - it contains the complete iMacros reference as well as plenty of samples and tutorials.
4. We can respond much faster to your posts if you include the following information:CLICK HERE FOR IMPORTANT INFORMATION TO INCLUDE IN YOUR POST
Post Reply
jfj3rd
Posts: 43
Joined: Thu Dec 17, 2009 5:23 pm
Location: Riverside CA
Contact:

Need to Revert Back to 6.7.0.0.

Post by jfj3rd » Tue Jun 29, 2010 8:05 pm

I've downgraded my version of Firefox due to the newest version causing scripting errors with iMacros. I however still need to revert back to 6.7.0.0. of the iMacro Firefox plugin in order to successfully run many of my scripts again. I've asked twice now at http://forum.iopus.com/viewtopic.php?f=11&t=10454 when this all started and am still waiting on a response. Please address?

- John
--

Warmest Wishes,

John F. Jones III
Post Reply